<?php
namespace App\Api\Model;

use \System\Model;

/**
 * Class St_country
 * @package App\Sports\Model
 * 会员分组 
 */
class Dc_user_grade extends Model
{

    protected $table = 'dc_user_grade';

    //根据分组名称 获取投注限额
    public static function get_bet_money_limit($grade_name){
        $limit = self::select('grade','name','lower_limit','upper_limit')
                    ->where('name', $grade_name)
                    ->first();

        return  $limit;
    }
}